<ATLConfig atl_name="SC_SSSS_AEGS_Avenger_Main_Thruster">
  <AudioTriggers>
    <ATLTrigger atl_name="Stop_SSSS_AEGS_Avenger_Main_Thruster_Spool_Loop" path="Events/Effects/Spaceship_Events/System Spooling/SSSS_SystemSpooling_Main_Thrusters/SSSS_AegisDynamics/SSSS_AEGS_Avenger_Main_Thruster/SSSS_AEGS_Avenger_Main_Thruster_Live">
      <WwiseEvent wwise_duration_type="OneShot" wwise_name="Stop_SSSS_AEGS_Avenger_Main_Thruster_Spool_Loop" wwise_radius_max="0" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="QDrive_Time_In_QT" />
        <ATLRTPCDependee atl_name="Modulator LFO (Custom)" />
        <ATLRTPCDependee atl_name="Thruster_Thrust_SlowLerp" />
        <ATLRTPCDependee atl_name="pressure_gameContext" />
        <ATLRTPCDependee atl_name="temp_pressure_playerActorMaxContainedAndAudible" />
        <ATLRTPCDependee atl_name="Thruster_Group_ID" />
        <ATLRTPCDependee atl_name="PlayerActorContained" />
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="Thruster_Spool_State" />
        <ATLRTPCDependee atl_name="Ship_Rotation_Speed_MaxAll" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Test_AutoLevel" />
        <ATLRTPCDependee atl_name="DM_Ship_Movement_Detailed" />
        <ATLRTPCDependee atl_name="DM_UI_HUD" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WPGR_Grenade_Explo" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_Non_Diegetic_Music" />
        <ATLRTPCDependee atl_name="DM_SFX_Leveller" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Radio_Voice" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_UI_PIT_Loop" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSSS_AEGS_Avenger_Main_Thruster" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSSS_AEGS_Avenger_Main_Thruster_Spool_Loop" path="Events/Effects/Spaceship_Events/System Spooling/SSSS_SystemSpooling_Main_Thrusters/SSSS_AegisDynamics/SSSS_AEGS_Avenger_Main_Thruster/SSSS_AEGS_Avenger_Main_Thruster_Live">
      <WwiseEvent wwise_duration_type="Infinite" wwise_name="Play_SSSS_AEGS_Avenger_Main_Thruster_Spool_Loop" wwise_radius_max="700" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="QDrive_Time_In_QT" />
        <ATLRTPCDependee atl_name="Modulator LFO (Custom)" />
        <ATLRTPCDependee atl_name="Thruster_Thrust_SlowLerp" />
        <ATLRTPCDependee atl_name="pressure_gameContext" />
        <ATLRTPCDependee atl_name="temp_pressure_playerActorMaxContainedAndAudible" />
        <ATLRTPCDependee atl_name="Thruster_Group_ID" />
        <ATLRTPCDependee atl_name="PlayerActorContained" />
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="Thruster_Spool_State" />
        <ATLRTPCDependee atl_name="Ship_Rotation_Speed_MaxAll" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Test_AutoLevel" />
        <ATLRTPCDependee atl_name="DM_Ship_Movement_Detailed" />
        <ATLRTPCDependee atl_name="DM_UI_HUD" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WPGR_Grenade_Explo" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_Non_Diegetic_Music" />
        <ATLRTPCDependee atl_name="DM_SFX_Leveller" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Radio_Voice" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_UI_PIT_Loop" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSSS_AEGS_Avenger_Main_Thruster" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSSS_AEGS_Avenger_Ignite_Main_Thruster" path="Events/Effects/Spaceship_Events/System Spooling/SSSS_SystemSpooling_Main_Thrusters/SSSS_AegisDynamics/SSSS_AEGS_Avenger_Main_Thruster/SSSS_AEGS_Avenger_Main_Thruster_Live">
      <WwiseEvent wwise_duration_max="7.729764" wwise_duration_min="7.729764" wwise_duration_type="OneShot" wwise_name="Play_SSSS_AEGS_Avenger_Ignite_Main_Thruster" wwise_radius_max="700" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Ship_Translation_CruiseDampener" />
        <ATLRTPCDependee atl_name="QDrive_Time_In_QT" />
        <ATLRTPCDependee atl_name="pressure_gameContext" />
        <ATLRTPCDependee atl_name="temp_pressure_playerActorMaxContainedAndAudible" />
        <ATLRTPCDependee atl_name="Thruster_Group_ID" />
        <ATLRTPCDependee atl_name="PlayerActorContained" />
        <ATLRTPCDependee atl_name="Modulator LFO (Custom)" />
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="pressure_playerActorContained" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Test_AutoLevel" />
        <ATLRTPCDependee atl_name="DM_Ship_Movement_Detailed" />
        <ATLRTPCDependee atl_name="DM_UI_HUD" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WPGR_Grenade_Explo" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_Non_Diegetic_Music" />
        <ATLRTPCDependee atl_name="DM_SFX_Leveller" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Radio_Voice" />
        <ATLRTPCDependee atl_name="DM_Ship_Simple_Thruster" />
        <ATLRTPCDependee atl_name="DM_DX_Priority_Ducker" />
        <ATLRTPCDependee atl_name="DM_Ship_Final_Explosion" />
        <ATLRTPCDependee atl_name="DM_WPHD_Large_3p_Ducking_Meter" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_UI_PIT_Loop" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSSS_AEGS_Avenger_Main_Thruster" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSSS_AEGS_Avenger_Shutdown_Main_Thruster" path="Events/Effects/Spaceship_Events/System Spooling/SSSS_SystemSpooling_Main_Thrusters/SSSS_AegisDynamics/SSSS_AEGS_Avenger_Main_Thruster/SSSS_AEGS_Avenger_Main_Thruster_Live">
      <WwiseEvent wwise_duration_max="5.996917" wwise_duration_min="5.996917" wwise_duration_type="OneShot" wwise_name="Play_SSSS_AEGS_Avenger_Shutdown_Main_Thruster" wwise_radius_max="700" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Ship_Translation_CruiseDampener" />
        <ATLRTPCDependee atl_name="QDrive_Time_In_QT" />
        <ATLRTPCDependee atl_name="pressure_gameContext" />
        <ATLRTPCDependee atl_name="temp_pressure_playerActorMaxContainedAndAudible" />
        <ATLRTPCDependee atl_name="Thruster_Group_ID" />
        <ATLRTPCDependee atl_name="PlayerActorContained" />
        <ATLRTPCDependee atl_name="Modulator LFO (Custom)" />
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Test_AutoLevel" />
        <ATLRTPCDependee atl_name="DM_Ship_Movement_Detailed" />
        <ATLRTPCDependee atl_name="DM_UI_HUD" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WPGR_Grenade_Explo" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_Non_Diegetic_Music" />
        <ATLRTPCDependee atl_name="DM_SFX_Leveller" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Radio_Voice" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_UI_PIT_Loop" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSSS_AEGS_Avenger_Main_Thruster" />
    </ATLTrigger>
  </AudioTriggers>
  <AudioPreloads>
    <ATLPreloadRequest atl_name="SC_SSSS_AEGS_Avenger_Main_Thruster" atl_type="" path="Banks/">
      <ATLPlatforms>
        <Platform atl_config_group_name="default" atl_name="pc" />
      </ATLPlatforms>
      <ATLConfigGroup atl_name="default">
        <WwiseFile wwise_name="SSSS_AEGS_Avenger_Main_Thruster.bnk" />
      </ATLConfigGroup>
    </ATLPreloadRequest>
  </AudioPreloads>
  <AudioExternalSources />
  <AudioEnvironments />
  <AudioRTPCs />
  <AudioSwitches />
</ATLConfig>